/*
 * find_font_names.hpp
 *
 * Copyright (c) Stephen Thompson, 2007.
 * Licensed for non-commercial use only. See LICENCE.txt for details.
 *
 */

#ifndef FIND_FONT_NAMES_HPP
#define FIND_FONT_NAMES_HPP

#include <string>

int GetNumOutlineFonts();
const std::string & GetOutlineFontName(int i);

int GetNumBitmapFonts();
const std::string & GetBitmapFontName(int i);

#endif

